h3.svelte-1r463dt {
    margin: var(--space-2) 0;
    font-size: var(--text-size-default);
    font-weight: 500
}

.status-message.svelte-igbqlq.svelte-igbqlq {
    line-height: var(--space-6)
}

.centered-cell.svelte-igbqlq.svelte-igbqlq {
    display: inline-flex;
    align-items: center;
    gap: var(--space-4);
    text-align: center
}

.capitalize-first.svelte-igbqlq.svelte-igbqlq:first-letter {
    text-transform: uppercase
}

.submission-summary.svelte-igbqlq.svelte-igbqlq {
    display: flex;
    flex-direction: column;
    gap: 1rem;
    margin-top: 1rem;
    padding: .5rem
}

.details-table.svelte-igbqlq.svelte-igbqlq {
    width: 100%;
    border-collapse: collapse;
    border: 1px solid var(--grey-300);
    margin: 1rem 0
}

.details-table.svelte-igbqlq tr.svelte-igbqlq {
    height: 60px
}

.details-table.svelte-igbqlq th.svelte-igbqlq,
.details-table.svelte-igbqlq td.svelte-igbqlq {
    padding: .5rem;
    border: 1px solid var(--grey-300);
    vertical-align: middle;
    text-align: left
}

.details-table.svelte-igbqlq th.svelte-igbqlq {
    font-weight: 700
}